*{padding:0;margin:0;}
li{list-style:none;}
img{border:none;}

/* play */
.play{width:350px;height:190px;overflow:hidden;position:relative;float:left}

.play .text {width:100%;position:absolute;left:0;bottom:0;height:60px;}
.play .text div {position:absolute;left:0;top:0;width:100%;height:100%;background:black;filter:alpha(opacity:40);opacity:0.4;z-index:99;}
.play .text span {position:absolute;left:0;top:0;width:100%;height:100%;line-height:60px;color:white;z-index:999;text-align:center;font-size:20px;}

.play ol{position:absolute;right:5px;bottom:5px;z-index:99999;}
.play ol li{float:left;margin-right:3px;display:inline;cursor:pointer;background:#fcf2cf;border:1px solid #f47500;padding-left:5px; padding-right:5px; line-height:20px;color:#d94b01;font-family:arial;font-size:12px;}
.play ol li.active{padding-left:5px; padding-right:5px;font-weight:bold;color:#ffffff;background:#ffb442;position:relative;}

.play ul{position:absolute;top:0;left:0;z-index:1;}
.play ul li{width:350px;height:190px;float:left;}
.play ul img{float:left;width:350px;height:190px;}